body.popup {
	min-width: 0px; padding-bottom: 0px; padding-left: 15px; padding-right: 15px; padding-top: 0px; _width: auto
}
#header {position: relative; min-width: 850px; background: url(../img/header_bg.jpg) repeat-x left bottom; height: 60px; padding-top: 108px
}
.nojs #header {
	min-width: 760px; margin-bottom: -17px; background: url(../img/header_bg.jpg) repeat-x; height: 185px; padding-top: 0px
}
#header #charamenu {
	position: absolute; min-width: 760px; width: 100%; background: url(../img/header_chara.jpg) no-repeat center top; height: 168px; top: 0px; left: 0px
}
#header #logo {
	position: absolute; padding-bottom: 0px; margin: 0px 0px 0px -475px; padding-left: 0px; width: 209px; padding-right: 0px; height: 95px; padding-top: 7px; top: 0px; left: 50%
}
.nojs #header #logo {
	position: static; padding-bottom: 0px; margin: 0px auto -60px; padding-left: 0px; width: 950px; padding-right: 0px; background: url(../img/header_chara_off.jpg) no-repeat center top; height: 161px; padding-top: 7px
}
#header #logo object {
	position: absolute; top: 0px; left: 0px
}
#header #logo embed {
	position: absolute; top: 0px; left: 0px
}
#header #logo img {
	position: relative
}
#header #globalnav {
	position: relative; background: no-repeat center top; height: 43px
}
#header #globalnav dd {
	zoom: 1
}
#header #globalnav dd ul {
	padding-bottom: 0px; margin: 0px auto; padding-left: 4px; width: 934px; padding-right: 0px; height: 33px; padding-top: 5px
}
#header #globalnav dd ul li {
	width: 114px; display: inline; float: left; height: 33px; overflow: hidden; margin-right: 3px
}
#header #globalnav dd ul li#gn03 {
	width: 113px
}
#header #globalnav dd ul li#gn08 {
	width: 113px
}
#header #globalnav dd ul li a {
	background: url(../img/gnav_ov.png) no-repeat 0px 0px; height: 33px; _background-image: url(../img/gnav_ov_ie6.png)
}
#header #globalnav dd ul li#gn01 a:hover {
	background-position: 0px -33px
}
#info #globalnav dd ul li#gn01 a {
	background-position: 0px -33px
}
#header #globalnav dd ul li#gn02 a:hover {
	background-position: 0px -66px
}
#about #globalnav dd ul li#gn02 a {
	background-position: 0px -66px
}
#header #globalnav dd ul li#gn03 a:hover {
	background-position: 0px -99px
}
#story #globalnav dd ul li#gn03 a {
	background-position: 0px -99px
}
#header #globalnav dd ul li#gn04 a:hover {
	background-position: 0px -132px
}
#chara #globalnav dd ul li#gn04 a {
	background-position: 0px -132px
}
#header #globalnav dd ul li#gn05 a:hover {
	background-position: 0px -165px
}
#goods #globalnav dd ul li#gn05 a {
	background-position: 0px -165px
}
#header #globalnav dd ul li#gn06 a:hover {
	background-position: 0px -198px
}
#special #globalnav dd ul li#gn06 a {
	background-position: 0px -198px
}
#header #globalnav dd ul li#gn07 a:hover {
	background-position: 0px -231px
}
#twitter #globalnav dd ul li#gn07 a {
	background-position: 0px -231px
}
#header #globalnav dd ul li#gn08 a:hover {
	background-position: 0px -264px
}
#radio #globalnav dd ul li#gn08 a {
	background-position: 0px -264px
}
#content {position: relative; margin: 0px 10px 0px 5px; padding:10px; width: 780px;border: 2px solid #ADFF2F;
}
#contentinner {
	padding-bottom: 14px; padding-left: 10px; width: 760px; padding-right: 21px; padding-top: 0px
}
#pagetitle {
	width: 800px; margin-bottom: -12px; background: no-repeat left top; height: 84px
}
#content .section {
	margin-bottom: 17px
}
#content .section .sectiontitle {
	padding-bottom: 4px; padding-left: 18px; padding-right: 8px; margin-bottom: 5px; color: #fff; padding-top: 4px
}
#content .section .sectiontitle a {
	color: #fff
}
#content .section p {
	color: #72513a
}
#content .section a {
	color: #72513a
}
#content .section p {
	color: #72513a
}
#content .section .far {
	margin-bottom: 1.5em
}
#content .section .far2 {
	margin: 1.5em 0px
}
#content .section .look {
	font-size: 1.3em; font-weight: bold
}
#extra {
	padding-bottom: 11px; margin: 0px auto; padding-left: 0px; width: 932px; padding-right: 0px; overflow: hidden; padding-top: 11px
}
#banner {
	text-align: center; width: 760px; margin-right: -13px
}
#banner li {
	zoom: 1; display: inline; margin-right: 13px
}
#footer {
	padding-bottom: 4px; padding-left: 0px; padding-right: 0px; border-top: #b5aca4 1px solid; padding-top: 2px
}
#footer p {
	text-align: center; color: #5f5449
}
